/*
Theme Name:     PhysicalAimz
Theme URI:      
Description:    Child theme for the kboom-v1.2.1 theme 
Author:         Brendon Wright
Author URI:     
Template:   	kboom-v1.2.1  
Version:        
*/

@import url("../kboom-v1.2.1/style.css");

/*
Dark blue: 0F79BE
Blue: 18AADC
light blue 6DC9E9
*/


#search-wrapper-right, #home-content .home-content-icon, #footer-arrow, #social-icons, #responsive-social-wrapper, #responsive-blogtagline { 
	display: none;
}

/*------------------Header------------------*/

#logo {
	padding-left: 10px;
}

#header { 
	padding: 15px 0 7px 0;
}

body p {
	font-size: 15px !important;
}
#blogtagline {
	float: right;
	font-size: 12px !important;
	font-weight: 600;
	text-transform: uppercase;
	color: #666666 !important;
}
/*------------------Typography------------------*/

.hentry blockquote {
	width: 85%;
	padding: 20px 15px 20px 30px;
}
/*------------------Top Menu------------------*/
#navigation-wrapper {
	z-index: 999 !important;
}
#main-navigation ul ul li a {
	color: #fff;
	font-size: 14px !important;
	padding-left: 20px !important;
}

#main-navigation ul ul li {
	background: none;
	background-color: #18AADC
}
#main-navigation ul ul li a:hover {
    background-color: #6DC9E9
}

/*------------------page------------------*/

#page-feature {
	max-height: 300px;
    	overflow: hidden;
	margin-bottom: 20px;
}
/* #page-feature img {
	width: 100%
}
*/
/*------------------images------------------*/
.alignleft, img.alignleft {
margin: 0 7px 24px 0;

/*------------------timetable------------------*/
.wcs3-schedule-wrapper table th {
 	 background-color: #e6e6e6;
  	color: #fff !IMPORTANT;
}

.th {
	color: #ffffff !important;
}
